<div class="card">
  <img src="{{image}}" alt="{{name}}" style="width:100%">
  <div class="container">
    <h4><b>{{name}}</b></h4> 
    <p>{{position}}</p> 
  </div>
</div>

<div class="card">
  <img src="{{image}}" alt="{{name}}" style="width:100%">
  <div class="container">
    <h4><b>{{name}}</b></h4> 
    <p>{{position}}</p> 
  </div>
</div>